<?php

include_once 'config.php';
$clave = $_GET["clave"];
$datos = array();
$sql = mysql_query("select * from camareros where codigo = '$clave'") or die(mysql_error());
while($r = mysql_fetch_array($sql)){
	$datos["nombre"] = $r["nombre"];
	$datos["codigo"] = $r["codigo"];
	
}

echo json_encode($datos);

?>